<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<link rel="stylesheet" href="styles/styles.css">
</head>
<body>
	<main class="container">
		<section class="cards">
		<article class="cards__item-big">
			<span class="cards__item-type cards__item-type_pink">конкурс</span>
		  	<h1 class="cards__item-title cards__item-title_white">Кулинарные экперементы с Panasonic Кулинарные экперементы с Panasonic Кулинарные экперементы с Panasonic</h1>
		  	<span class="cards__item-date">c 13.01.2020 по 13.02.2020</span>
		  	<button class="cards__item-button cards__item-button_orange">участвовать</button>
		</article>
		<article class="cards__item-small">
			<div class="cards__item-preview"></div>
  			<h1 class="cards__item-title">Кулинарные экперементы с Panasonic Кулинарные экперементы с Panasonic Кулинарные экперементы с Panasonic</h1>
		</article>
		<article class="cards__item-small">
			<div class="cards__item-preview"></div>
  			<h1 class="cards__item-title">Кулинарные экперементы с Panasonic Кулинарные экперементы с Panasonic Кулинарные экперементы с Panasonic Кулинарные экперементы с Panasonic Кулинарные экперементы с Panasonic Кулинарные экперементы с Panasonic</h1>
		</article>
	</section>
	</main>
</body>
</html>